<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Demo Project 2</title>
</head>

<body>
    <h1>
        This is about Page
    </h1>

</body>
<style>
    body {
        background-color: rgb(16, 22, 2);
    }

    h1 {
        font-size: 10rem;
        color: aliceblue;
        text-align: center;
    }
</style>

</html>